Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 19:35:39 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<div dir="ltr" style="">I make new order I will go to receive it by my self but I want this driver to punished he close phone in my face many times and shouted to me </div>
<div dir="ltr" style="">This number 60737549 please make needful he is very bad service and his attitude very bad </div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, May 14, 2022 10:30:38 PM<br>
<b>To:</b> Seham Mostafa Almunji Almunji &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4351268] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
Hi Seham,</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; orphans:2; text-align:start; text-indent:0px; widows:2; text-decoration-style:initial; text-decoration-color:initial">
<font color="#183247">We sincerely apologize for any inconvenience </font><span style="orphans:2; text-align:start; text-indent:0px; widows:2; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important"><font color="#183247">caused,
 This</font><font> is Definitely not The kind of </font></span><span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; text-transform:none; white-space:normal; word-spacing:0px; box-sizing:border-box; orphans:2; text-align:start; text-indent:0px; widows:2; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial; word-break:break-word">experience </span><span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; text-transform:none; white-space:normal; word-spacing:0px; orphans:2; text-align:start; text-indent:0px; widows:2; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important">we
 Offer</span><font color="#183247" dir="ltr"> However We would like to inform you that our courier partner </font><span dir="ltr" style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; text-transform:none; white-space:normal; word-spacing:0px; box-sizing:border-box">has
 now sent the items back to the warehouse and the return process has already been initiated. Unfortunately we are unable to resend the items once the return process has already been initiated. </span>
</div>
<div style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
<span rel="tempredactor" style="box-sizing:border-box; font-size:14px"><br style="box-sizing:border-box">
</span>
</div>
<div style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
<span rel="tempredactor" style="box-sizing:border-box; font-size:14px">We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely
 fashion. </span>
</div>
<div style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
<span rel="tempredactor" style="box-sizing:border-box; font-size:14px"><br style="box-sizing:border-box">
</span>
</div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
<span rel="tempredactor" style="box-sizing:border-box; font-size:14px"><br style="box-sizing:border-box">
</span>
</div>
<div style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
<span rel="tempredactor" style="box-sizing:border-box">​Your Friends,</span>
</div>
<div style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
<span rel="tempredactor" dir="ltr" style="box-sizing:border-box; font-size:14px">The Support Team</span>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4351268